.map-popup {
  width: 380px;
  padding: 20px;
  color: #0e3a49;
}

.map-popup h2 {
  font-family: "Bree", "bree", sans-serif;
  margin-top: 0;
}

.map-popup dt {
  font-weight: bold;
}

.map-popup li {
  font-family: "Source Sans Pro","source-sans-pro",Tahoma,sans-serif;
  font-size: 14px;
}

.map-popup p {
  font-family: "Source Sans Pro","source-sans-pro",Tahoma,sans-serif;
  font-size: 14px;
}

.map-popup a.register-interest {
  display: inline-block;
  margin-top: 20px;
  font-family: "Bree", "bree", sans-serif;
  background: #0e3a49;
  color: #fff;
  padding: 12px 17px;
  font-size: 20px;
  font-weight: bold;
}

.map-marker {
  width: 34px;
  height: 34px;
  border-radius: 17px;
  border: 8px solid #fff;
  background-color: #fff;
}

.map-marker.community-facilities {
  background-color: #c9c991;
}

.map-marker.retail {
  background-color: #b994c9;
}

.map-marker.office {
  background-color: #b0c2e1;
}

.map-marker.high-density-living {
  background-color: #cf9698;
}

.map-marker.general-information {
  background-color: #0e3a49;
}

.map-marker.train-station {
  background-color: #82c233;
}

.map-marker:hover {
  cursor: pointer;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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 */